Bug 231634 - HWCERT: SGI Altix 450 [Goto Cert]
HWCERT: SGI Altix 450
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Chris Williams
http://www.sgi.com/products/servers/a...
Altix
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-09 12:15 EST by Jerry Wei
Modified: 2016-09-18 09:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-18 01:41:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 3398 None None None 2012-07-12 06:16:12 EDT
Certification Workflow Engine(Live) 231634 None None None 2016-09-18 09:59 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.